api_documentation: http://ros.org/doc/fuerte/api/pr2_pose/html
authors: Austin Hendrix
brief: pr2_pose
bugtracker: ''
depends:
- sensor_msgs
- actionlib
- trajectory_msgs
- rospy
- pr2_controllers_msgs
depends_on: []
description: "\n\n     pr2_pose\n\n  "
doc_job: doc-fuerte-pr2_photoshoot
license: BSD
maintainers: ''
metapackages:
- pr2_photoshoot
msgs: []
package_type: package
repo_name: pr2_photoshoot
repo_url: ''
srvs: []
timestamp: 1378635497.088192
url: http://ros.org/wiki/pr2_pose
vcs: git
vcs_uri: https://kforge.ros.org/pr2_photoshoot/pr2_photoshoot
vcs_version: null
